Packages - Bug #700

[iceweasel] libvpx 1.4.0 rebuild.
2015-04-21 05:57 PM - Anonymous

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

Iceweasel need libvpx 1.4.0 rebuild.

History

#1 - 2015-04-21 06:24 PM - Anonymous
- Assignee set to Anonymous

- Status changed from open to in progress

#2 - 2015-04-22 08:40 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed

#3 - 2015-04-22 08:52 AM - FirePowi

Icedove has the same problem and it's not fixed for Icedove.

#4 - 2015-04-22 07:07 PM - Anonymous

FirePowi wrote:

Icedove has the same problem and it's not fixed for Icedove.

ok, i'll fix it then

#5 - 2015-04-23 09:30 AM - FirePowi

Emulatorman wrote:
FirePowi wrote:

Icedove has the same problem and it's not fixed for Icedove.

ok, i'll fix it then

Icedove has been fixed by Emulatorman. A great tea for him ! :-)

#6 - 2015-04-23 08:06 PM - Anonymous

FirePowi wrote:
Emulatorman wrote:
FirePowi wrote:

Icedove has the same problem and it's not fixed for Icedove.

ok, i'll fix it then

Icedove has been fixed by Emulatorman. A great tea for him | :-)

you're welcome man :0)
#7 - 2015-04-27 10:56 AM - taro
Here, the build of the latest icedove fails with the following error. Is this only for me or general? Please advise me if any. thx

Executing /mnt/tmp/abslibre/libre/icedove/src/comm-esr31/obj-x86_64-unknown-linux-gnu/mozilla/dist/bin/xpcshell -g
/mnt/tmp/abslibre/libre/icedove/src/comm-esr31/0bj-x86_64-unknown-linux-gnu/mozilla/dist/bin/ -a
/mnt/tmp/abslibre/libre/icedove/src/comm-esr31/obj-x86_64-unknown-linux-gnu/mozilla/dist/bin/ -f
/mnt/tmp/abslibre/libre/icedove/src/comm-esr31/mozilla/toolkit/mozapps/installer/precompile_cache.js -e precompile_startupcache("resource://gre/");
/mnt/tmp/abslibre/libre/icedove/src/comm-esr31/0bj-x86_64-unknown-linux-gnu/mozilla/dist/bin/xpcshell: error while loading shared libraries:
libvpx.s0.1: cannot open shared object file: No such file or directory

#8 - 2015-04-27 08:57 PM - Anonymous

taro wrote:

Here, the build of the latest icedove fails with the following error. Is this only for me or general? Please advise me if any. thx

Executing /mnt/tmp/abslibre/libre/icedove/src/comm-esr31/obj-x86_64-unknown-linux-gnu/mozilla/dist/bin/xpcshell -g
/mnt/tmp/abslibre/libre/icedove/src/comm-esr31/0bj-x86_64-unknown-linux-gnu/mozilla/dist/bin/ -a
/mnt/tmp/abslibre/libre/icedove/src/comm-esr31/0bj-x86_64-unknown-linux-gnu/mozilla/dist/bin/ -f
/mnt/tmp/abslibre/libre/icedove/src/comm-esr31/mozilla/toolkit'mozapps/installer/precompile_cache.js -e

precompile_startupcache("resource://gre/");
/mnt/tmp/abslibre/libre/icedove/src/comm-esr31/obj-x86_64-unknown-linux-gnu/mozilla/dist/bin/xpcshell: error while loading shared libraries:

libvpx.s0.1: cannot open shared object file: No such file or directory

Are you using 1:31.6.0.deb1-2 version of icedove? | replicated it in my machine and works well

#9 - 2015-04-28 04:31 AM - taro
Thanks. Yes, | am at commit 28dc8d322e636f0c582f680e6df69ae5d08e5851.
